/* global */
@import url(https://fonts.bunny.net/css?family=amaranth:400);

.grid-2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
}

body{
    margin: 0;
    padding: 0;
    font-family: 'Amaranth', sans-serif;
    background-color: #F5FFFA;
    color: #2F4F4F;

}
.menu {
width:800px; 
max-width:100%;
margin:0 auto;
}

h1,h2,h3,h4,.white{
    color: #4B9C7D;
    white-space: pre-wrap;
}
a{
    color: #2E8B57;
    text-decoration: none;
}

/* section 1 */
.section-1{
    padding-top: 12vh;
    text-align: center;
}

.section-1 p{
    font-size: 1.1rem;
    padding-bottom: 10px;
    margin:0;
}

.section-1 h2{
    font-size: 1.7rem;
    margin-bottom: 10px;
}

.section-1 a{
    font-size: 1.5rem;
    padding: 10px;
    display: inline-block;
}

.science-svg {
    max-width: 2em;
    height: auto;
}
/* section 2 */
.section-2{
    padding-top: 8vh;
    width: 70%;
}

.section-2 h2{
    font-size: 1.7rem;
    margin-bottom: 10px;
}

.section-2 p{
    font-size: 1.1rem;
    padding-bottom: 10px;
    margin:0;
}

.section-2 a{
    padding: 5px;
    font-size: 1.2rem;
    padding-left: 0;
}
/* animations / utilities */
.section-2 a:hover{
    font-size: 1.3rem;
    cursor: pointer;
    transition: 0.2s;
}

.section-1 a:hover{
    cursor: pointer;
    transition: 0.3s;
}

.white:hover{
    position: relative;
    padding-left: 10px;
}

.section-3 {
    width: 100%;
    text-align: center;
    font-size: 0.9rem;
}
.science-subjects {
    max-width: 800px;
    margin: 0 auto;
}
h3{
    font-size: 1.7rem;
    margin-bottom: 10px;
}

h4{
    font-size: 1.4rem;
    margin-bottom: 10px;
}

ul, li{
    text-align:left;
}

/* mail */
object.mail {
	height: 2em;
	margin: -1em 0;
	vertical-align: middle;
}

/* media queres */

@media(min-width:781px){

.topmenu {
text-align:right; 
margin-top:1rem;
}

.profile{
    position: sticky;
    top: 1em;
}
}
@media(max-width:780px){

.topmenu {
text-align:center; 
margin-top:1rem;
}

    .grid-2{
        grid-template-columns: 1fr;
    }
    .section-1{
        padding:0;
        padding-top: 5rem;
    }
    .section-2{
        padding: 0;
        padding-left: 1.5rem;
        padding-top: 2rem;
    }
}